Bot-BasicBot-Pluggable-Module-Fun

Prerequisites

Bot-BasicBot-Pluggable-Module-Fun declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Acme::Magic8Ball1.1Acme-Magic8Ball-1.3117.14
Bot::BasicBot::Pluggable0.5Bot-BasicBot-Pluggable-0.98125.71
Games::Dice0Games-Dice-0.044134.29
Lingua::Translate0Lingua-Translate-0.09111.43
Math::Trig0Math-Complex-1.59122.86
Test::More0Test-Simple-1.001009128.57